{
  num: -212202,
  accuracy: 95,
  basePower: 50,
  category: "Physical",
  name: "Twin Cross",
  pp: 10,
  priority: 0,
  flags: { protect: 1, mirror: 1, contact: 1, metronome: 1 },
  multihit: 2,
  onHit(target, source, move) {
    if (!target || target.fainted) return;
    if (this.randomChance(1, 5)) {
      if (this.random(2) === 0) {
        target.trySetStatus("brn", source, move);
      } else {
        target.trySetStatus("par", source, move);
      }
    }
  },
  target: "normal",
  type: "Dragon",
  contestType: "Cool"
}
